PERTALIFE - Support #2691

Penambahan Button (MD Family) [Pertalife]
04/17/2024 05:46 PM - Regina Tasya

Status: Closed Start date: 04/17/2024
Priority: Urgent Due date: 04/19/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Mas Shofwan

Minta bantuannya untuk memberikan Button (save,delete dan cancel ) pada MD Family saat ingin add data baru, dikarenakan saat
ini belum bisa ngesave data.

Terima kasih
Port: http://remote.minovais.com:61115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

menu : HR- Employee Administration - Employee master data - tab family

History

#1 - 04/18/2024 01:54 PM - Kezia Pawitra Yulianti
- Tracker changed from Feature to Support
- Due date set to 04/19/2024

- Status changed from New to Assigned

#2 - 04/18/2024 03:47 PM - shofwan shiddiq
- File clipboard-202404181546-Irqbz.png added

- Assignee changed from shofwan shiddiq to Regina Tasya
Employee Office: Minova (Jakarta)
Itu dia terlalu ke bawah, beberapa field di SDATATABLEFIELD di table PHRPA0007 di pindahin aja ke ColumnNo nya 2

#3 - 04/18/2024 04:01 PM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

sepertinya ini sama kayak redmine 2612 ya
Tolong d cek kembali

Tks

#4 - 04/22/2024 05:15 PM - Regina Tasya
- Status changed from QA Test to Closed
